Bug 2036508 - Please branch and build perl-Data-Taxi for EPEL-9
Summary: Please branch and build perl-Data-Taxi for EPEL-9
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: perl-Data-Taxi
Version: epel9
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Emmanuel Seyman
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-01-02 16:39 UTC by Paul Howarth
Modified: 2022-01-13 01:44 UTC (History)
3 users (show)

Fixed In Version: perl-Data-Taxi-0.96-31.el9
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-01-13 01:44:13 UTC
Type: Bug


Attachments (Terms of Use)

Description Paul Howarth 2022-01-02 16:39:41 UTC
Could you please branch and build perl-Data-Taxi for EPEL-9 ?

If you prefer, you could add me (FAS: pghmcfc) as a committer and I'll do it myself.

Comment 2 Fedora Update System 2022-01-04 17:22:34 UTC
FEDORA-EPEL-2022-4b3e70787e has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-4b3e70787e

Comment 3 Fedora Update System 2022-01-05 02:15:42 UTC
FEDORA-EPEL-2022-4b3e70787e has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-4b3e70787e

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2022-01-13 01:44:13 UTC
FEDORA-EPEL-2022-4b3e70787e has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.